<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./Style/style.css" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <script src="./script/jquery.js"></script>
    <script src="./script/masonry.pkgd.min.js"></script>
    <script src="./slick/slick.js" defer></script>
    <script src="./script/script.js" defer></script>
  </head>
  <body>
    <section class="what-people-say">
      <div class="slider-description slide-active-customers">
        <div>
          <p class="customer-feedback">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
          <h3 class="customer-name">Sergii Khlivnenko</h3>
          <p class="customer-position">UX designer</p>
        </div>
        <div>
          <p class="customer-feedback">
            Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
            duidwdwdqwdwqdqw laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
          </p>
          <h3 class="customer-name">Igor Nikonov</h3>
          <p class="customer-position">UX designer</p>
        </div>
        <div>
          <p class="customer-feedback">
            Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam
            dui!~!!!!!!!!!!!!!!!!!!!!!!!!! laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
          </p>
          <h3 class="customer-name">Nazarii Kubik</h3>
          <p class="customer-position">UX designer</p>
        </div>
        <div>
          <p class="customer-feedback">
            Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
            laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
          </p>
          <h3 class="customer-name">Lev Kormych</h3>
          <p class="customer-position">UX designer</p>
        </div>
        <div>
          <p class="customer-feedback">
            Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
            laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
          </p>
          <h3 class="customer-name">Katya H.</h3>
          <p class="customer-position">UX designer</p>
        </div>
        <div>
          <p class="customer-feedback">
            Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
            laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
          </p>
          <h3 class="customer-name">Kukurika Sophia</h3>
          <p class="customer-position">UX designer</p>
        </div>
        <div>
          <p class="customer-feedback">
            Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
            laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
          </p>
          <h3 class="customer-name">Роман Цыбаровский</h3>
          <p class="customer-position">UX designer</p>
        </div>
        <div>
          <p class="customer-feedback">
            Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui
            laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.
          </p>
          <h3 class="customer-name">Artem Horbulia</h3>
          <p class="customer-position">UX designer</p>
        </div>
      </div>
      <div class="slider-for">
        <div class="slick-slide-big"><img src="./img/Customers/big1.jpeg" alt="" /></div>
        <div class="slick-slide-big"><img src="./img/Customers/big2.jpeg" alt="" /></div>
        <div class="slick-slide-big"><img src="./img/Customers/big3.jpeg" alt="" /></div>
        <div class="slick-slide-big"><img src="./img/Customers/big4.jpeg" alt="" /></div>
        <div class="slick-slide-big"><img src="./img/Customers/big5.jpeg" alt="" /></div>
        <div class="slick-slide-big"><img src="./img/Customers/big6.jpeg" alt="" /></div>
        <div class="slick-slide-big"><img src="./img/Customers/big7.jpeg" alt="" /></div>
        <div class="slick-slide-big"><img src="./img/Customers/big8.jpeg" alt="" /></div>
      </div>
      <div class="slider-nav">
        <div class="slick-slide"><img src="./img/Customers/small1.jpeg" alt="" /></div>
        <div class="slick-slide"><img src="./img/Customers/small2.jpeg" alt="" /></div>
        <div class="slick-slide"><img src="./img/Customers/small3.jpeg" alt="" /></div>
        <div class="slick-slide"><img src="./img/Customers/small4.jpeg" alt="" /></div>
        <div class="slick-slide"><img src="./img/Customers/small5.jpeg" alt="" /></div>
        <div class="slick-slide"><img src="./img/Customers/small6.jpeg" alt="" /></div>
        <div class="slick-slide"><img src="./img/Customers/small7.jpeg" alt="" /></div>
        <div class="slick-slide"><img src="./img/Customers/small8.jpeg" alt="" /></div>
      </div>
    </section>
  </body>
</html>
